uuid: cd69554f-2f2a-4923-bec3-12c063ef9ab1
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_practice_level
    - node.type.challenge
  module:
    - options
id: node.challenge.field_practice_level
field_name: field_practice_level
entity_type: node
bundle: challenge
label: Level
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: list_string
